@font-face {
  font-display: fallback;
  font-family: "Primary";
  font-style: light;
  font-weight: 300;
  src: url("Roobert-Light.woff2") format("woff2"),
  url("Roobert-Light.woff") format("woff")
}

@font-face {
  font-display: fallback;
  font-family: "Primary";
  font-style: normal;
  font-weight: 400;
  src: url("Roobert-Regular.woff2") format("woff2"),
  url("Roobert-Regular.woff") format("woff")
}

@font-face {
  font-display: fallback;
  font-family: "Primary";
  font-style: medium;
  font-weight: 500;
  src: url("Roobert-Medium.woff2") format("woff2"),
  url("Roobert-Medium.woff") format("woff")
}

@font-face {
  font-display: fallback;
  font-family: "Primary";
  font-style: bold;
  font-weight: 700;
  src: url("Roobert-Bold.woff2") format("woff2"),
  url("Roobert-Bold.woff") format("woff")
}
